.c_container{padding-bottom:15px;}
/*---------- To align the Actions, Icon and Title ---------*/
.c_icon, .c_actions, h2.c_title{float:left;}
.c_icon img {float:left; padding-right:4px;}
h2.c_title{margin:0; padding:0;}
.icn img{margin-right:5px;}

.title_vis{float:right;}

.c_content{clear:both;}
.c_contentpane{padding:0px;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}

/****************************************************************************
Blue Module
****************************************************************************/
.blueModule 
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    position: relative;
    background-color: #ececec;
}
.blueModule .headerWrapper
{
    width: 100%;
    height: 42px;
    float: left;
    position: relative;
    background-image: url(./images/module_header_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.headerWrapper .headerContainer 
{
    width: 100%;
    float: left;
    position: relative;
    height: 42px;
    background-image: url(./images/moduleHeader.gif);
    background-repeat: no-repeat;
    background-position: bottom;
}
.headerContainer .headerEventWrapper 
{
    margin: 0px;
    float: left;
    position: relative;
    padding-top: 15px;
    padding-left: 10px;
}
.headerContainer .headerIcon 
{
    width: 20px;
    padding: 0px;
    margin: 0px;
    float:left;
    position: relative;
}
.blueModuleTitle 
{
    color: #FFFFFF;
    font-size: 14px;
    text-transform: capitalize;
}
.blueModule .moduleBodyWrapper 
{
    width: 100%;
    margin: 0px;
    float: left;
    position: relative;
    background-color: #ececec;
}
.blueModuleContent 
{
    padding: 10px;
    margin: 0px;
}
/****************************************************************************
Block Module
****************************************************************************/
.blockContainer 
{
    width: 100%;
    margin: 0px;
    float: left;
    position: relative;
}
.blockContainer .headerWrapper 
{
    margin: px;
    float: left;
    padding: 0px 0px 5px 0px;
    height: 5px;
    position: relative;
}
.blockContainer .blockContent 
{
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
    position: relative;
}
.blockContainer .blockContent .blockModuleContent 
{
    width: 100%;
}
/****************************************************************************
Main Container
****************************************************************************/
.mainContainer 
{
    width: 100%;
    padding: 0px 0px 10px 0px;
    margin: 0px;
    position: relative;
}
.mainContainer .mainContainerHeader 
{
    
}
.mainContainerHeader .mainIcon 
{
    width: 20px;
    float: left;
    position: relative;
}
.mainIcon .mainContainerTitle 
{
    float: left;
    position: relative;
    padding: 0px;
}
.mainContainerHeaderTitle 
{
    font-size: 16px;
    text-transform: capitalize;
}
.mainContainer .mainContainerBody 
{
    width: 100%;
    margin: 0px;
    float: left;
    position: relative;
    padding: 0px 0px 10px 0px;
}
.mainContainerBody .mainContainerContent 
{
    padding: 0px;
    margin: 0px;
}
/****************************************************************************
Grey Container
****************************************************************************/
.greyModule 
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    position: relative;    
}
.greyModule .moduleWrapper 
{
    width: 100%;
    height: 42px;
    float: left;
    position: relative;
    margin: 0px;
    background-image: url(./images/inquiry_header_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}
.moduleWrapper .moduleContainer 
{
    width: 100%;
    float: left;
    position: relative;
    height: 42px;
    background-image: url(./images/inquiryHeader.gif);
    background-repeat: no-repeat;
    background-position: left;
}
.moduleContainer .greyIcon 
{
    width: 20px;
    padding: 0px;
    margin: 0px;
    float:left;
    position: relative;
}
.moduleContainer .greyEventsWrapper 
{
    margin: 0px;
    float: left;
    position: relative;
    padding-top: 15px;
    padding-left: 10px;
}
.greyModule .greyModuleWrapper 
{
    width: 100%;
    margin: 0px;
    float: left;
    position: relative;
    background-color: #ececec;
}
.greyModuleWrapper .greyModuleContent 
{
    padding: 10px 0px 10px 10px;
}